このページの本文へ

セルフディフェンスを無効にするか、古いバージョン(16.0.0.614)にすると回避できるとしている

秀丸エディタ、「カスペルスキー 」最新版で正常に動作しない不具合発生

2016年07月29日 12時52分更新

文● 田沢

  • この記事をはてなブックマークに追加
  • 本文印刷

 サイトー企画は7月28日、「秀丸エディタ」が「カスペルスキー インターネット セキュリティ 2016」の最新版において正常に動作しないという報告が届いてることを明らかにした。

 同社はカスペルスキーの設定で、セルフディフェンスを無効にするか、古いバージョン(16.0.0.614)にすると回避できるとしている。

 カスペルスキーのサイトに回避方法が掲載されている。

カテゴリートップへ

注目ニュース

ASCII倶楽部

最新記事

プレミアムPC試用レポート

ピックアップ

ASCII.jp RSS2.0 配信中

ASCII.jpメール デジタルMac/iPodマガジン